          <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6" >
                 <p>© Todos os direitos reservados - <?php echo $copyright ?></p>
                  <p>É proibida a reprodução total ou parcial do conteúdo deste site para fins comerciais.</p>
          </div>

          <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6" >
                 <p><a href="<?php echo sti("urlbase") ?>politica-de-privacidade">Política de Privacidade</a> | <a href="<?php echo sti("urlbase") ?>fale-conosco">Fale Conosco</a> | <a href="<?php echo sti("urlbase") ?>remocao-dados">Solicitar remoção dos dados</a></p>

          </div>

      </div>
    </div>

  </footer>

  </div>

 
</body>


<script type="text/javascript" src="<?php echo sti("js"); ?>jquery.min.js"></script>

<script type="text/javascript">

$(document).ready(function(){   

  $("header").fadeIn(0);
  $(".bar").fadeIn(0);
  $(".featured").fadeIn(0);
  $(".main").fadeIn(0);
  $(".terbg").fadeIn(0);
  $("footer").fadeIn(0);

});

</script>

</html>
